@import url(../INDEX/VISTAS/SMART_MAX_2560.css?v=3.32);
@import url(../INDEX/VISTAS/PORTATIL_MAX_1440.css?v=3.32);
@import url(../INDEX/VISTAS/PORTATIL_MAX_1024.css?v=3.32);
@import url(../INDEX/VISTAS/TABLET_MAX_768.css?v=3.32);
@import url(../INDEX/VISTAS/MOBILES_MAX_425.css?v=3.32);
@font-face{
 font-family: 'Montserrat';   
 src: url(/FONTS/Montserrat-VariableFont_wght.ttf);
}
*{
 padding: 0;
 margin: 0;
}
body{
 font-family: 'Montserrat','Calibri','Times';
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: space-between;
 justify-items: center;
 align-items: center;
 width: 100vw;
 min-width: 100vw;
 height: 100vh;
 min-height: 100vh;
 background-color: rgb(255, 255, 255);
}
header{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: center;
 justify-items: center;
 align-items: center;
 position: relative;
}
.HEAD-ENC{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: center;
 justify-items: center;
 align-items: center;
 width: 100%;
 min-width: 100%;
 height: 100%;
 min-height: 100%;
 position: absolute;
 z-index: 0;
}
.CN-HDR{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-between;
  justify-items: center;
  align-items: center;
  width: 100%;
  min-width: 100%;
  height: 100%;
  min-height: 100%;
  background-color: unset;
  position: absolute;
  z-index: 1;
}
.CN-HDR-1{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: center;
 justify-items: center;
 align-items: center;
 background-color: unset;
}
.CN-HDR-2{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: center;
 justify-items: center;
 align-items: center;
 background-color: unset;
 position: relative;
}
.CN-HDR-3{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: space-evenly;
 justify-items: center;
 align-items: center;
 background-color: unset;
}
.IMG-LG-1{
  border-radius: 50%;
  object-fit: cover;
  box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
h1{
 font-weight: bold;
 font-family: unset;
 color: rgb(255, 255, 255);
 text-shadow: -2px 2px 15px #000000;
}
h2{
 font-weight: bold;
 font-family: unset;
 color: black;
 margin-top: 0px;
}
nav{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-items: center;
 align-items: center;
 background-color: #333;
}
main{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: initial;
 justify-items: center;
 align-items: center;
 background-color: unset;
 overflow: auto;
 scroll-behavior: smooth;
 scroll-snap-type: y mandatory;
}
footer{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: center;
 justify-items: center;
 align-items: center;
 background-color: rgb(32, 32, 32);
}
.CARRUSEL{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: center;
 justify-items: center;
 align-items: center;
 width: 99%;
 min-width: 99%;
 height: 50%;
 min-height: 50%;
 background-color: unset;
}
.SEC-INICIO{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: center;
 justify-items: center;
 align-items: center;
 width: 100%;
 min-width: 100%;
 height: 100%;
 min-height: 100%;
 background-color: unset;
 scroll-snap-align: center;
}
.SEC-INICIO-1{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: center;
 justify-items: center;
 align-items: center;
 background-color: rgb(255, 255, 255);
}
.SEC-INICIO-2{
 display: flex;
 flex-wrap: nowrap;
 justify-content: center;
 justify-items: center;
 align-items: center;
 background: -webkit-linear-gradient(180deg, #ffffff, #ededed, #9e9e9e);
 background: linear-gradient(180deg, #ffffff, #f5f5f5, #dbdbdb);
 box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.SEC-INICIO-2-1{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: center;
 justify-items: center;
 background-color: unset;
}
.SEC-INICIO-2-2{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-items: center;
 align-items: center;
 background-color: unset;
}
.SEC-INICIO-2-3{
 display: flex;
 flex-wrap: nowrap;
 justify-content: space-between;
 justify-items: center;
 align-items: center;
 background-color: unset;
}
.SEC-ARTICULOS{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: center;
 justify-items: center;
 align-items: center;
 width: 100%;
 min-width: 100%;
 height: 100%;
 min-height: 100%;
 background-color: unset;
 scroll-snap-align: center;
}
.SEC-ARTICULOS-1{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: center;
 justify-items: center;
 align-items: center;
 background-color: rgb(255, 255, 255);
}
.SEC-ARTICULOS-2{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: space-between;
 justify-items: center;
 align-items: center;
 background: -webkit-linear-gradient(180deg, #ffffff, #ededed, #9e9e9e);
 background: linear-gradient(180deg, #ffffff, #f5f5f5, #dbdbdb);
 box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.SEC-NOSOTROS{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: center;
 justify-items: center;
 align-items: center;
 width: 100%;
 min-width: 100%;
 height: 100%;
 min-height: 100%;
 background-color: unset;
 scroll-snap-align: center;
}
.SEC-NOSOTROS-1{
 display: flex;
 flex-wrap: nowrap;
 justify-content: center;
 justify-items: center;
 align-items: center;
 background-color: #ffffff;
}
.SEC-NOSOTROS-2{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: center;
 justify-items: center;
 align-items: center;
 background: -webkit-linear-gradient(180deg, #ffffff, #ededed, #9e9e9e);
 background: linear-gradient(180deg, #ffffff, #f5f5f5, #dbdbdb);
 box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.SEC-CONTACTO{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: center;
 justify-items: center;
 align-items: center;
 width: 100%;
 min-width: 100%;
 height: 100%;
 min-height: 100%;
 background-color: unset;
 scroll-snap-align: center;
}
.SEC-CONTACTO-1{
 display: flex;
 flex-wrap: nowrap;
 justify-items: center;
 align-items: center;
 background-color: rgb(255, 255, 255);
}
.SEC-CONTACTO-2{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: center;
 justify-items: center;
 align-items: center;
 background: -webkit-linear-gradient(180deg, #ffffff, #ededed, #9e9e9e);
 background: linear-gradient(180deg, #ffffff, #f5f5f5, #dbdbdb);
 box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.SEC-CONTACTO-1-1{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: center;
 justify-items: center;
 align-items: center;
 background-color: unset;
}
.SEC-CONTACTO-1-2{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: center;
 justify-items: center;
 align-items: center;
 background-color: unset;
}
.SEC-CONTACTO-1-3{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: space-evenly;
 justify-items: center;
 align-items: center;
 background-color: unset;
}
.DIV-CONTACTO-1{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: space-evenly;
 justify-items: center;
 align-items: center;
 background-color: #f7f7f7;
}
.DIV-CONTACTO-2{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: space-evenly;
 justify-items: center;
 align-items: center;
 background-color: #f7f7f7;
}
.DIV-CONTACTO-3{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: flex-end;
 justify-items: center;
 align-items: center;
 width: 95%;
 min-width: 95%;
 height: 15%;
 min-height: 15%;
 background-color: #f7f7f7;
}
.DIV-CONTACTO-2-1{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: flex-end;
 justify-items: center;
 align-items: center;
 width: 95%;
 min-width: 95%;
 height: 30%;
 min-height: 30%;
 background-color: unset;
}
.DIV-CONTACTO-2-2{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: center;
 justify-items: center;
 align-items: center;
 width: 95%;
 min-width: 95%;
 height: 45%;
 min-height: 45%;
 background-color: #efefef;
}
.DIV-CONTACTO-1-1{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: flex-end;
 justify-items: center;
 align-items: center;
 background-color: unset;
}
.DIV-CONTACTO-1-2{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: center;
 justify-items: center;
 align-items: center;
 background-color: #efefef;
}
.SEC-CONTACTO-1-2-1{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: space-evenly;
 justify-items: center;
 align-items: center;
 background-color: rgb(255, 255, 255);
}
.SEC-CONTACTO-1-2-1-1{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: initial;
 justify-items: center;
 align-items: flex-start;
 width: 100%;
 min-width: 100%;
 height: 30%;
 min-height: 30%;
 background-color: unset;
}
.SEC-CONTACTO-1-2-1-2{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: initial;
 justify-items: center;
 align-items: flex-start;
 width: 100%;
 min-width: 100%;
 height: 20%;
 min-height: 20%;
 background-color: unset;
}
.SEC-CONTACTO-1-2-1-3{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: center;
 justify-items: center;
 align-items: flex-start;
 width: 100%;
 min-width: 100%;
 height: 25%;
 min-height: 25%;
 background-color: unset;
}
.SEC-CONTACTO-1-2-1-4{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: flex-end;
 justify-items: center;
 align-items: center;
 width: 100%;
 min-width: 100%;
 height: 15%;
 min-height: 15%;
 background-color: unset;
}
.SEC-CONTACTO-1-2-1-3-1{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: initial;
 justify-items: center;
 align-items: center;
 width: 100%;
 min-width: 100%;
 height: 50%;
 min-height: 50%;
 background-color: unset;
}
.SEC-CONTACTO-1-2-1-3-2{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: initial;
 justify-items: center;
 align-items: center;
 width: 100%;
 min-width: 100%;
 height: 50%;
 min-height: 50%;
 background-color: unset;
}
.SEC-NOSOTROS-1-1{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: center;
 justify-items: center;
 align-items: center;
 background-color: unset;
}
.SEC-NOSOTROS-1-2{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: space-between;
  justify-items: center;
  align-items: center;
  background-color: unset;
}
.SEC-NOSOTROS-1-1-1{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-between;
  justify-items: center;
  align-items: center;
  width: 100%;
  min-width: 100%;
  height: 50%;
  min-height: 50%;
  background-color: unset;
}
.SEC-NOSOTROS-1-1-2{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-between;
  justify-items: center;
  align-items: center;
  width: 100%;
  min-width: 100%;
  height: 50%;
  min-height: 50%;
  background-color: unset;
}
.SEC-NOSOTROS-1-1-1-1{
  width: 50%;
  min-width: 50%;
  height: 100%;
  min-height: 100%;
  object-fit: cover;
}
.SEC-NOSOTROS-1-1-1-2{
  width: 50%;
  min-width: 50%;
  height: 100%;
  min-height: 100%;
  object-fit: cover;
}
.SEC-NOSOTROS-1-1-2-1{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: center;
  justify-items: center;
  align-items: center;
  width: 16.6%;
  min-width: 16.6%;
  height: 99%;
  min-height: 99%;
  background-color: unset;
}
.SEC-NOSOTROS-1-2-1{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  width: 90%;
  min-width: 90%;
  height: 33%;
  min-height: 33%;
  background-color: unset;
}
.SEC-NOSOTROS-1-2-2{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  width: 90%;
  min-width: 90%;
  height: 33%;
  min-height: 33%;
  background-color: unset;
}
.SEC-NOSOTROS-1-2-3{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  width: 90%;
  min-width: 90%;
  height: 33%;
  min-height: 33%;
  background-color: unset;
}
nav ul{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-items: center;
 align-items: center;
 width: 100%;
 min-width: 100%;
 height: 100%;
 min-height: 100%;
}
nav ul li{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: center;
 justify-items: center;
 align-items: center;
 width: auto;
 height: 100%;
 margin-left: 10px;
 margin-right: 10px;
 /* font-size: 13px; */
 font-weight: bold;
}
nav ul li a{
 color: white;
 text-decoration: none;
 position: relative;
 transition: color 0.3s ease;
}
nav ul li a::after{
 content: '';
 position: absolute;
 width: 0;
 height: 2px;
 display: block;
 margin-top: 5px;
 right: 0;
 background-color: white;
 transition: width 0.3s ease;
 -webkit-transition: width 0.3s ease;
}
nav ul li a:hover{
 color: #fffc5f;
}
nav ul li a:hover::after, nav ul li a.active::after{
 width: 100%;
 left: 0;
 background-color: #fffc5f;
}
nav ul li a.active{
 color: #fffc5f;
}
.COP{
 font-family: unset;
 font-weight: normal;
 color: rgb(255, 255, 255);
}
.TXTA-CONS{
 width: 97%;
 min-width: 97%;
 height: 90%;
 min-height: 90%;
 resize: none;
 border: none;
 outline: none;
 border-bottom: 1px solid gray;
 
 font-weight: normal;
 font-family: unset;
 transition: 0.5s;
 background-color: unset;
}
.TXTA-CONS:focus{
 border-bottom: 1px solid rgb(40, 90, 255);
}
.INP-CELULAR{
 width: 97%;
 min-width: 97%;
 height: 80%;
 min-height: 80%;
 resize: none;
 border: none;
 outline: none;
 border-bottom: 1px solid gray;
 font-weight: normal;
 font-family: unset;
 transition: 0.5s;
 background-color: unset;
}
.INP-CELULAR:focus{
 border-bottom: 1px solid rgb(40, 90, 255);
}
.BTN-ENVIAR{
 border: none;
 outline: none;
 background-color: #333333;
 color: white;
 font-weight: normal;
 font-family: unset;
 transition: 0.5s;
 cursor: pointer;
 box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.BTN-ENVIAR:hover{
 background-color: rgb(0, 0, 0);
}
.ICO-ADD-COMENT{
 background-image: url(/IMGS/agr_coment.svg);
 background-repeat: no-repeat;
 background-position: center;
 background-size: cover;
}
.ICO-WHATSAPP{
 background-image: url(/IMGS/whatsapp_blk.svg);
 background-repeat: no-repeat;
 background-position: center;
 background-size: 80%;
}
.ICO-REDES-WHATS{
 background-image: url(/IMGS/whatsapp_color.svg);
 background-repeat: no-repeat;
 background-position: center;
 background-size: 100%;
 margin-right: 4px;
}
.SPN-TTL-CONS{
 font-family: unset;
 font-weight: bold;
 color: black;
}
.COM-MSN {
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: center;
 justify-items: center;
 align-items: flex-end;
 width: 200px;
 min-width: 200px;
 background-color: #ffffff00;
 position: absolute;
 right: 0px;
 top: -50px;
 opacity: 0;
 height: 100px;
 transform: scaleX(0); /* Inicialmente colapsado */
 transform-origin: right; /* Transformación desde el fondo */
 transition: opacity 0.5s, transform 0.5s; /* Transiciones suaves */
 overflow: hidden; /* Esconde el contenido cuando está colapsado */
}
.COM-MSN.show {
 opacity: 1;
 transform: scaleX(1); /* Expandido completamente */
}
.COM-MSN-1{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: center;
 justify-items: center;
 align-items: center;
 width: 90%;
 min-width: 90%;
 height: 100%;
 min-height: 100%;
 border-radius: 10px;
 background-color: #5f6368;
 box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.COM-MSN-2{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: initial;
 justify-items: center;
 align-items: flex-end;
 width: 10%;
 min-width: 10%;
 height: 100%;
 min-height: 100%;
 background-color: #ffffff00;
 position: relative;
}
.DIAL{
 width: 30px;
 height: 30px;
 background-image: url(/IMGS/dial_izquierda.svg);
 background-position: right;
 background-repeat: no-repeat;
 background-size: cover;
 position: absolute;
 left: -13px;
 top: 65px;
}
.DIV-CONTACTO-3-1{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: center;
 justify-items: center;
 align-items: center;
 width: 75%;
 min-width: 75%;
 height: 100%;
 min-height: 100%;
 background-color: unset;
 position: relative;
}
.DIV-CONTACTO-3-2{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: center;
 justify-items: center;
 align-items: center;
 width: 25%;
 min-width: 25%;
 height: 100%;
 min-height: 100%;
 background-color: unset;
}
.SPN-MNS{
 font-size: 13px;
 font-weight: normal;
 font-family: unset;
 color: white;
 margin-left: 10px;
 margin-right: 10px;
 text-align: center;
}
.ICO-ADV{
 width: 30px;
 height: 30px;
 background-image: url(/IMGS/adv_alerts.svg);
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}
.SPN-TX-CONT-TTL{
 font-family: unset;
 font-weight: bold;
 color: black;
}
.SPN-TX-CONT{
 font-family: unset;
 font-weight: normal;
 color: black;
}
.SPN-TX-CONT-CEL{
 font-family: unset;
 font-weight: bold;
 color: black;
 cursor: pointer;
 text-decoration: none;
 position: relative;
 transition: color 0.3s ease;
}
.H2-PIE-CONT{
 font-weight: bold;
 font-family: unset;
 color: black;
 margin-top: 0;
}
.P-PIE-CONT{
 font-weight: normal;
 font-family: unset;
 color: black;
}
.SPN-TX-CONT-CEL::after{
 content: '';
 position: absolute;
 width: 0;
 height: 2px;
 display: block;
 margin-top: 5px;
 right: 0;
 transition: width 0.3s ease;
 -webkit-transition: width 0.3s ease;
}
.SPN-TX-CONT-CEL:hover{
 color: #4c00ff;
}
.SPN-TX-CONT-CEL:hover::after, .SPN-TX-CONT-CEL.active::after{
 width: 100%;
 left: 0;
 background-color: #4c00ff;
}
.SPN-TX-CONT-HORA{
 font-family: unset;
 font-weight: bold;
 color: black;
}
.BTN-REDES-INST{
 border: none;
 outline: none;
 border-radius: 50%;
 background-color: rgb(255, 255, 255);
 color: white;
 transition: 0.5s;
 cursor: pointer;
 box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
 background-image: url(/IMGS/instagram_color.svg);
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}
.BTN-REDES-INST:hover{
 background-color: rgb(238, 238, 238);
}
.BTN-REDES-FACE{
 border: none;
 outline: none;
 border-radius: 50%;
 background-color: rgb(255, 255, 255);
 color: white;
 transition: 0.5s;
 cursor: pointer;
 box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
 background-image: url(/IMGS/facebook_color.svg);
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}
.BTN-REDES-FACE:hover{
 background-color: rgb(238, 238, 238);
}
main::-webkit-scrollbar {
  width: 12px;
}
main::-webkit-scrollbar-thumb {
  background-color: #252525;
  border-radius: 10px;
  border: 3px solid #f1f1f1;
}
main::-webkit-scrollbar-thumb:hover {
  background-color: #555;
}
main::-webkit-scrollbar-track {
  background-color: #dbdbdb;
  border-radius: 10px;
  margin: 5px 0;
}
.SEC-CARRUSEL{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: center;
 justify-items: center;
 align-items: center;
 width: 25%;
 min-width: 25%;
 height: 100%;
 min-height: 100%;
 background-color: unset;
 position: relative;
}
.IMGS-CARR{
 width: 100%;
 height: 100%;
 object-fit: cover;
 position: absolute;
 opacity: 0;
 transition: opacity 2s ease;
}
.SPN-TTL-INTR{
 font-weight: bold;
 font-family: unset;
 color: black;
}
.SPN-DET-INTR{
 /* font-size: 15px; */
 font-weight: normal;
 font-family: unset;
 color: black;
 /* margin-left: 10px; */
}
.ICO-PAG-1{
 border-radius: 50%;
 background-image: url(/IMGS/pag-visa.jpg);
 background-position: center;
 background-repeat: no-repeat;
 background-size: 100%;
 background-color: white;
 box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.ICO-PAG-2{
 border-radius: 50%;
 background-image: url(/IMGS/pag-mastercard.jpg);
 background-position: center;
 background-repeat: no-repeat;
 background-size: 100%;
 background-color: white;
 box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.ICO-PAG-3{
 border-radius: 50%;
 background-image: url(/IMGS/pag-mercadopago.jpg);
 background-position: center;
 background-repeat: no-repeat;
 background-size: 100%;
 background-color: white;
 box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.ICO-MARCA-1{
  border-radius: 50%;
  background-image: url(/IMGS/fen_rivadavia.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.ICO-MARCA-2{
border-radius: 50%;
background-image: url(/IMGS/cetol_0.png);
background-position: center;
background-repeat: no-repeat;
background-size: 90%;
background-color: white;
box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.ICO-MARCA-3{
border-radius: 50%;
background-image: url(/IMGS/emapi.jpg);
background-position: center;
background-repeat: no-repeat;
background-size: 90%;
background-color: white;
box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.ICO-ENV-1{
 border-radius: 50%;
 background-image: url(/IMGS/envio.png);
 background-position: center;
 background-repeat: no-repeat;
 background-size: 100%;
 background-color: white;
 box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.TTL-ENVIOS{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: center;
 justify-items: center;
 width: 70%;
 min-width: 70%;
 height: 100%;
 min-height: 100%;
 background-color: unset;
}
.TTL-ENVIOS-1{
 font-weight: bold;
 font-family: unset;
 color: black;
}
.TTL-ENVIOS-1-1{
  font-weight: bold;
  font-family: unset;
  color: black;
}
.TTL-ENVIOS-1-2{
  font-weight: bold;
  font-family: unset;
  color: black;
}
.TTL-ENVIOS-2{
 font-weight: normal;
 font-family: unset;
 color: black;
}
.SEC-PORTADAS{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: center;
  justify-items: center;
  align-items: center;
  width: 100%;
  min-width: 100%;
  height: 100%;
  min-height: 100%;
  background-color: unset;
  position: relative;
}
.IMGS-PORT{
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  opacity: 0;
  transition: opacity 4s ease;
  /* filter: sepia(100%); */
}
.IMGS-NOSOTR{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: opacity 4s ease;
}
.TTL-NOSOTROS{
 font-weight: bold;
 font-family: unset;
 color: black;
}
.TEXT-NOSOTROS{
 font-weight: normal;
 font-family: unset;
 color: black;
}
.H2-PIE-NOS{
 font-weight: bold;
 font-family: unset;
 color: black;
}
.P-PIE-NOS{
 font-weight: normal;
 font-family: unset;
 color: black;
}
.ICO-LNK-INICIO{
  /* width: 22px;
  height: 22px; */
  background-image: url(/IMGS/inicio_bl.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  margin-right: 5px;
}
.ICO-LNK-ARTS{
  /* width: 20px;
  height: 20px; */
  background-image: url(/IMGS/articulos_bl.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  margin-right: 5px;
}
.ICO-LNK-NOSOTROS{
  /* width: 20px;
  height: 20px; */
  background-image: url(/IMGS/nosotros_bl.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  margin-right: 5px;
}
.ICO-LNK-CONTACTO{
  /* width: 20px;
  height: 20px; */
  background-image: url(/IMGS/contacto_bl.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  margin-right: 5px;
}
.SEC-ARTICULOS-1-1{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: space-between;
 justify-items: center;
 align-items: center;
 background-color: unset;
}
.SEC-ARTICULOS-1-2{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: center;
 justify-items: center;
 align-items: center;
 background-color: gainsboro;
}
.CONT-TBLS-ARTS{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: initial;
 justify-items: center;
 align-items: center;
 width: 100%;
 min-width: 100%;
 height: 100%;
 min-height: 100%;
 background-color: unset;
 overflow-x: hidden;
 white-space: nowrap;
}
.BTN-LFT{
  border: none;
  outline: none;
  background-color: #333333;
  color: white;
  font-weight: normal;
  font-family: unset;
  transition: 0.5s;
  cursor: pointer;
  box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.BTN-LFT:hover{
  background-color: rgb(0, 0, 0);
}
.BTN-RIG{
  border: none;
  outline: none;
  background-color: #333333;
  color: white;
  font-weight: normal;
  font-family: unset;
  transition: 0.5s;
  cursor: pointer;
  box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.BTN-RIG:hover{
  background-color: rgb(0, 0, 0);
}
.TBLS-IMGS-ARTS-GEN{
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  justify-items: center;
  align-items: center;
  width: 100%;
  min-width: 100%;
  height: 100%;
  min-height: 100%;
  background-color: unset;
}
.TBLS-IMGS-ARTS-0{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: center;
  justify-items: center;
  align-items: center;
  width: 100%;
  min-width: 100%;
  height: 100%;
  min-height: 100%;
  background-color: unset;
}
.TBLS-IMGS-ARTS-1{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: center;
 justify-items: center;
 align-items: center;
 background-color: unset;
}
.TBLS-IMGS-ARTS-1-1{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  align-items: center;
  width: 100%;
  min-width: 100%;
  height: 70%;
  min-height: 70%;
  background-color: unset;
}
.TBLS-IMGS-ARTS-1-2{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-between;
  justify-items: center;
  align-items: center;
  width: 100%;
  min-width: 100%;
  height: 30%;
  min-height: 30%;
  background-color: unset;
}
.TBLS-IMGS-ARTS-2{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: center;
  justify-items: center;
  align-items: center;
  background-color: rgb(251 251 251);
}
.IMGS-ARTS-2{
  width: 33.2%;
  height: 98%;
  object-fit: cover;
  transition: opacity 4s ease;
  cursor: pointer;
}
.TBLS-IMGS-ARTS-2-1{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: space-between;
  justify-items: center;
  align-items: center;
  width: 42%;
  min-width: 42%;
  height: 100%;
  min-height: 100%;
  background-color: unset;
}
.TBLS-IMGS-ARTS-2-1-1{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: initial;
  justify-items: center;
  align-items: flex-start;
  width: 100%;
  min-width: 100%;
  height: 85%;
  min-height: 85%;
  background-color: unset;
  white-space: wrap;
  overflow: auto;
}
.TBLS-IMGS-ARTS-2-1-2{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-items: center;
  width: 100%;
  min-width: 100%;
  height: 15%;
  min-height: 15%;
  background-color: unset;
  position: relative;
}
.TBLS-IMGS-ARTS-2-2{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-items: center;
  width: 58%;
  min-width: 58%;
  height: 100%;
  min-height: 100%;
  background-color: unset;
}
.TBLS-IMGS-ARTS-2-3{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: initial;
  justify-items: center;
  align-items: center;
  background-color: #ffffff;
  overflow: auto;
  border-radius: 0px;
}
.SPN-CAT-ART-1{
 font-weight: bold;
 font-family: unset;
 color: black;
}
.SPN-CAT-ART-2{
  font-weight: normal;
  font-family: unset;
  color: black;
}
.SPN-CAT-ART-3{
  font-weight: normal;
  font-family: unset;
  color: black;
}
.SPN-ITEM-1{
  font-weight: normal;
  font-family: unset;
  color: black;
}
.SPN-ITEM-2{
  font-weight: bold;
  font-family: unset;
  color: black;
}
.CONT-ITEM-1{
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  justify-items: center;
  align-items: center;
  border-radius: 0px;
  box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
  background-color: #f9f9f9;
  border-left: 5px solid black;
}
.CONT-ITEM-1-1{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: initial;
  justify-items: center;
  align-items: center;
  /* width: 80%;
  min-width: 80%;
  height: 100%;
  min-height: 100%; */
  background-color: unset;
}
.CONT-ITEM-1-2{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: flex-end;
  justify-items: center;
  align-items: center;
  /* width: 20%;
  min-width: 20%;
  height: 100%;
  min-height: 100%; */
  background-color: unset;
}
.CONT-DIALS-1{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: flex-start;
  justify-items: center;
  align-items: center;
  width: 50%;
  min-width: 50%;
  height: 100%;
  min-height: 100%;
  background-color: unset;
}
.CONT-DIALS-2{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-items: center;
  align-items: center;
  width: 50%;
  min-width: 50%;
  height: 100%;
  min-height: 100%;
  background-color: unset;
}
.DET-DIAL{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: center;
  justify-items: center;
  align-items: center;
  height: 100%;
  min-height: 100%;
  background-color: unset;
}
.SPN-TTL-DIAL{
  font-weight: bold;
  font-family: unset;
  color: black;
}
.SEC-ARTICULOS-2-1{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  background-color: unset;
}
.SEC-ARTICULOS-2-2{
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: flex-end;
  justify-items: center;
  align-items: center;
  width: 30%;
  min-width: 30%;
  height: 100%;
  min-height: 100%;
  background-color: unset;
}
.BTN-CONS-ART{
  border: none;
  outline: none;
  background-color: #333333;
  color: white;
  font-weight: normal;
  font-family: unset;
  transition: 0.5s;
  cursor: pointer;
  border-radius: 30px;
  box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.BTN-CONS-ART:hover{
 background-color: rgb(0, 0, 0);
}
.DET-PAG{
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: flex-start;
  background-color: unset;
}
.DET-PAG-1{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-evenly;
  justify-items: center;
  align-items: center;
  background-color: unset;
}
.TBLS-IMGS-ARTS-2-3::-webkit-scrollbar {
  width: 10px;
}
.TBLS-IMGS-ARTS-2-3::-webkit-scrollbar-thumb {
  background-color: #252525;
  border-radius: 10px;
  border: 2px solid #ffffff;
}
.TBLS-IMGS-ARTS-2-3::-webkit-scrollbar-thumb:hover {
  background-color: #555;
}
.TBLS-IMGS-ARTS-2-3::-webkit-scrollbar-track {
  background-color: #f1f1f1;
  /* border-radius: 10px; */
  margin: 5px 0;
}
.IFR-MAP{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: center;
  justify-items: center;
  align-items: center;
  background-color: unset;
}
.CONT-FOOTER-1{
 display: flex;
 flex-wrap: nowrap;
 flex-direction: row;
 justify-content: center;
 justify-items: center;
 align-items: center;
 background-color: unset;
}
.CONT-FOOTER-2{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: center;
  justify-items: center;
  align-items: center;
  background-color: unset;
}
.CONT-FOOTER-3{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: flex-end;
  justify-items: center;
  align-items: center;
  background-color: unset;
}
.SPN-COMP{
  background-image: url(/IMGS/compartir.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 70%;
  border-radius: 50%;
  background-color: rgb(0, 0, 0);
  cursor: pointer;
}
.CONT-CONS-ART{
 display: none;
 flex-wrap: nowrap;
 flex-direction: column;
 justify-content: space-evenly;
 justify-items: center;
 align-items: center;
 background-color: unset;
 position: absolute;
 background-color: #ffffff;
 border-top-right-radius: 20px;
 border-bottom-right-radius: 20px;
 border-top-left-radius: 20px;
 border: 2px solid #000000;
 box-shadow: rgba(0, 0, 0, 0.12) -3px -5px 20px 9px, rgba(0, 0, 0, 0.24) 1px 5px 16px 4px;
}
.CONT-CONS-ART-1{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  align-items: center;
  background-color: unset;
}
.CONT-CONS-ART-2{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  align-items: center;
  background-color: unset;
}
.CONT-CONS-ART-3{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: flex-end;
  justify-items: center;
  align-items: center;
  background-color: unset;
}
.SPN-CONS-ART-1{
 width: 96%;
 text-align: left;
 font-weight: bold;
 font-family: unset;
}
.TXTA-CONS-ART{
 resize: none;
 background-color: #f9f9f9;
 font-weight: normal;
 font-family: unset;
 outline: none;
 border: none;
 border-bottom: 1px solid #d3d3d3;
 transition: 0.5s;
}
.TXTA-CONS-ART:focus{
 border-bottom: 1px solid rgb(0, 0, 0);
}
.INP-CONS-ART-CEL{
  resize: none;
  border: none;
  outline: none;
  border-bottom: 1px solid #d3d3d3;
  font-weight: normal;
  font-family: unset;
  transition: 0.5s;
  background-color: #f9f9f9;
}
.INP-CONS-ART-CEL:focus{
 border-bottom: 1px solid rgb(0, 0, 0);
}
.BTN-ENV-ART{
  border: none;
  outline: none;
  background-color: #333333;
  color: white;
  font-weight: normal;
  font-family: unset;
  transition: 0.5s;
  border-radius: 30px;
  cursor: pointer;
  box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.BTN-ENV-ART:hover{
  background-color: rgb(0, 0, 0);
}
.NOTIF{
  display: none;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: center;
  justify-items: center;
  align-items: center;
  background-color: #fbfbfb;
  position: absolute;
  box-shadow: rgba(0, 0, 0, 0.12) -3px -5px 20px 9px, rgba(0, 0, 0, 0.24) 1px 5px 16px 4px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}
.ICO-NOTIF{
  background-image: url(/IMGS/vacaciones_plack.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 90%;
  margin-left: 5px;
  margin-right: 5px;
}
.ICO-NOTIF-BELL{
  background-image: url(/IMGS/notif_bell.gif);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-left: 5px;
  margin-right: 5px;
}
.SPN-NOTIF{
 font-weight: bold;
 font-family: unset;
}